function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("0 Document History","1");
A=P.fN("1 Introduction","2");
var B=A.fN("1.1 Related Documents","3");
B=A.fN("1.2 Terms and Abbreviations","4");
B=A.fN("1.3 Regulatory and Type Approval Information","5");
var C=B.fN("1.3.1 Directives and Standards","5#1234752");
C=B.fN("1.3.2 TSafety Precautions","6");
A=P.fN("2 Product Concept","7");
B=A.fN("2.1 Key Features at a Glance","7#1201867");
B=A.fN("2.2 Technical Requirements for Using TC65 Terminal","8");
A=P.fN("3 Interface Description","9");
B=A.fN("3.1 Overview","9#1032954");
B=A.fN("3.2 Block Diagram","10");
B=A.fN("3.3 Operating Modes","11");
B=A.fN("3.4 Terminal Circuit","12");
B=A.fN("3.5 Power Supply","13");
C=B.fN("3.5.1 Switch on TC65 Terminal","14");
C=B.fN("3.5.2 Reset TC65 Terminal","15");
C=B.fN("3.5.3 Switch off TC65 Terminal","16");
C=B.fN("3.5.4 Disconnecting Power Supply","17");
C=B.fN("3.5.5 Signal States after Startup","18");
B=A.fN("3.6 RS-232 Interface","19");
B=A.fN("3.7 Audio Interface","20");
C=B.fN("3.7.1 Supported Audio Modes","21");
C=B.fN("3.7.2 Speech Processing","22");
B=A.fN("3.8 Antenna Interface","23");
B=A.fN("3.9 SIM Interface","24");
B=A.fN("3.10 IO Interface","25");
C=B.fN("3.10.1 GPIOs","26");
C=B.fN("3.10.2 Using GPIO Pin10 as Pulse Counter","27");
C=B.fN("3.10.3 I\u00b2C Interface","28");
C=B.fN("3.10.4 SPI Interface","29");
C=B.fN("3.10.5 Analog-to Digital Converter (ADC)","30");
C=B.fN("3.10.6 RTC Backup Supply","31");
C=B.fN("3.10.7 Power Supply","32");
C=B.fN("3.10.8 VDD Supply","33");
C=B.fN("3.10.9 ON/OFF Line","34");
B=A.fN("3.11 Status LED","35");
A=P.fN("4 Mechanical Characteristics","36");
B=A.fN("4.1 IO Interface Connector","37");
C=B.fN("4.1.1 Recommended Mating Connector","38");
A=P.fN("5 Electrical and Environmental Characteristics","39");
B=A.fN("5.1 Characteristics of the Power Supply","40");
B=A.fN("5.2 Characteristics of On/Off control","41");
B=A.fN("5.3 Characteristics of the RS-232 interface","42");
B=A.fN("5.4 Characteristics of the SIM Interface for Use with 3V Cards","43");
B=A.fN("5.5 Characteristics of the SIM interface for Use with 1.8V Cards","44");
B=A.fN("5.6 Characteristics of the Audio Interface","45");
C=B.fN("5.6.1 Audio Parameters Adjustable by AT Commands","46");
B=A.fN("5.7 Characteristics of the GPIOs","47");
B=A.fN("5.8 Characteristics of the Pulse Counter","48");
B=A.fN("5.9 Characteristics of the I2C interface","49");
B=A.fN("5.10 Characteristics of the SPI interface","50");
B=A.fN("5.11 Characteristics of the ADC Interface","51");
B=A.fN("5.12 Characteristics of the RTC Supply","52");
B=A.fN("5.13 RF Connector","53");
A=P.fN("6 Full Type Approval","54");
B=A.fN("6.1 Siemens Reference Setup","54#1201308");
B=A.fN("6.2 Compliance with FCC Rules and Regulations","55");
B=A.fN("6.3 Cable Requirements","56");
B=A.fN("6.4 Restrictions","57");
B=A.fN("6.5 CE Conformity","58");
B=A.fN("6.6 Electromagnetic Compatibility (EMC)","59");
A=P.fN("7 List of Parts and Recommended Accessories","60");
}
